<!--
Num=Math.floor (Math.random()*1000000);
var abc = Math.random() + "";
var num = abc.substring(2,abc.length);
var uv_num=Math.floor (Math.random()*1000000);
var uv_c='letrasmusicas';
var cm8cat="br_letras";
function bst(){window.open('http://shopping.terra.com.br/frame/F50.asp?url=http://buscadorcompras.terra.com.br/cprocura.asp?produto=' + document.cprocura.produto.value)}
function pb(v) {if (parseInt(v)==1) {
google_ad_client = "pub-2098414316230536";
google_ad_width = 120;
google_ad_height = 600;
google_ad_format = "120x600_as";
google_ad_channel ="";
google_color_border = "578A24";
google_color_bg = "CCFF99";
google_color_link = "00008B";
google_color_url = "00008B";
google_color_text = "000000";
document.write('<script type="text/javascript" src="http://pagead2.googlesyndication.com/pagead/show_ads.js"></script>');
}
else if (v==2) document.write('<scr' + 'ipt language="JavaScript1.1" src="http://ppi.terra.com.br/showppijs.asp?canal=letras&pag=capa&ord=" + Num+ "?"></scr' + 'ipt>\n<img src="http://uv.terra.com.br/UV?c=' + uv_c + '&ord=' + uv_num + '" width="1" height="1" border="0" alt="">');
else if (v==3) document.write("<form name='cprocura' method='get' action='javascript:bst()' id='prt' ><b>Buscar produto</b><input name='produto' type='text' class='frm' onfocus='this.className=\"frm2\"' onblur='this.className=\"frm\"' size='19'/><input type='image' src='http://img.terra.com.br/ads/bot_buscar.gif' alt='Buscar' id='prt2'/></form>");
else if (v==4) document.write('<script src="http://adserver.terra.com.br/checkm8scripts/checkm8_init_1.js"></script>');
else if (v==5 && (screen.width>=1024) && (screen.height>=768)) {
	document.write('<sc'+'ript type="text/javascript" src="http://media.fastclick.net/w/get.media?sid=17568&m=3&tp=7&d=j&t=n"></script>');
	document.getElementById('b1024').style.visibility='visible';
}
else if (v==0) {
var i=j=p=t=u=x=z=dc='';var id=f=0;var f=Math.floor(Math.random()*7777);
id=17568;dc=document;u='ht'+'tp://media.fastclick.net/w'; x='/get.media?t=n';
z=' width=468 height=60 border=0 ';t=z+'marginheight=0 marginwidth=';
i=u+x+'&sid='+id+'&m=1&tp=1&f=b&v=1.4&c='+f+'&r='+escape(dc.referrer);
u='<a  hr'+'ef="'+u+'/click.here?sid='+id+'&m=1&c='+f+'"  target="_blank">';
dc.getElementById('fb').innerHTML='<ifr'+'ame src="'+i+'&d=f"'+t+'0 hspace=0 vspace=0 frameborder=0 scrolling=no></iframe>';

}
}
function cb() {var d=document.fbs;if (d.q.value =='' || d.q.value.length < 4) {alert('Por favor, digite uma palavra de pelo menos 4 caracteres para realizar a sua busca.');d.q.focus();return false;}}
function cl() {var d=document.flg;regexp_email = /^[a-z0-9\-](\.?\w)*(\-?\w)*@[a-z0-9\-]+(\.[a-z0-9]+)*(\.[a-z0-9]{2,4})$/i;if (!regexp_email.test(d.email.value)) {alert('Por favor, digite seu e-mail corretamente.');d.email.focus();return false;}else if (d.senha.value =='') {alert('Por favor, digite sua senha.');d.senha.focus();return false;}}
-->